/* .card-header {
    background-image: url('http://localhost/th-laravel-8x/public/assets/images/texture-bd.jpg') !important;
    color: white !important;
    background-position: center;
    background-size: 105%;
    min-height: 60px !important;
} */

.card-header:first-child {
    border-radius: 1em 1em 0em 0em;
}


.btn-options-header:hover {
    background-color: rgb(0 0 0 / 5%) !important;
}
